package main

import (
	"log"

	"git.icedream.tech/icedream/uplink/app"
	"git.icedream.tech/icedream/uplink/plugins/icecast/input"
	"git.icedream.tech/icedream/uplink/plugins/icecast/output"
	"git.icedream.tech/icedream/uplink/plugins/test/sine"
)

func main() {
	if err := run(); err != nil {
		log.Fatal(err)
	}
}

func run() (err error) {
	backend := app.New()
	backend.UsePlugin(icecast_input.Plugin)
	backend.UsePlugin(icecast_output.Plugin)
	backend.UsePlugin(sine.Plugin)
	backend.Init()
	err = backend.Run()
	return
}
